footer{
	#gradient .radial(@inner-color: #aa69b4; @outer-color: #62447e);
	position: relative;
	padding: 30px 0 100px ;
	display: table;
	width: 100%;
	&:before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		border-top: 1px dashed @border-top;
	}
	a{
		color: @background-aside;
		&:hover{
			text-decoration: none;			
		}
	}
	.col{
		display: table-cell;
		border-left: 1px dashed @background-aside/1.5;
		padding: 0 25px ;
		width: 33%;
		color: @background-aside;
		&:first-child{
			border: none;
			padding-left: 0;
		}
		h4{
			font-size: @heading-fourth-size;
			line-height: @line-height-default;
			color: @color-light-green;
			margin: 0 0 22px;
		}
		ul{
			.reset-list();
			li{
				margin: 0 0 12px;
			}
		}
	}
	dl{
		margin: 0;
		width: 65%;
		dt, dd{
			display: inline-block;
			margin: 0 0 15px;
		}		
	}
}